{
    "主页url": "https://www.wantav.co/",
    "搜索url": "https://777080.xyz/?s={wd}",
    "数组": "data-video-uid=&&</div>",
    "图片": "data-src=\"&&\"",
    "标题": "alt=\"&&\"",
    "副标题": "</i>&&</span>",
    "链接": "href=\"&&\"",
    "分类url": "https://777080.xyz/category/{cateId}/page/{catePg}/;;z",
    "分类": "國產精選$國產精選#探花約炮$探花約炮#日韓影片$日韓影片#無碼素人$無碼素人#歐美專區$歐美專區#中字動漫$中字動漫"
}